星辰之怒:
  Skills:
  #- projectile{type=METEOR;oT=星辰之怒oT;oH=星辰之怒oH;oE=星辰之怒oH;v=20;i=1;g=0.3;mr=60;hfs=20;hnp=true;hR=2.5;vR=2.5;sE=false;sB=true} @TargetLocation
  - projectile{oT=星辰之怒oT;oH=星辰之怒oH;oE=星辰之怒oH;v=10;i=1;sE=false;mr=17;hnp=true;syo=10;sfo=0;sso=0.1;hR=2.5;vR=2.5;sE=false;sB=true} @TargetLocation
  - customsummon{t=星辰之怒六芒星保持器;a=1;ax=0;ay=0;az=0} @SelfLocation
星辰之怒oT:
  Skills:
  - effect:particles{p=reddust;color=#FFD700;a=15;vS=1;hS=1} @Origin
  - effect:particles{p=fireworksSpark;a=5;vS=0.5;hS=0.5} @Origin
星辰之怒oH:
  Skills:
  - effect:explosion
  - effect:particlering{particle=spit;radius=2;points=15;amount=2;hS=0;vS=0;y=0.5;s=1}
  - damage{a=60;ia=true}
  - throw{velocity=6;velocityY=6}
星辰之怒六芒星绘制:
  Skills:
  - customsummon{t=星辰之怒前;a=1;ax=0;ay=0;az=4.5} @Self
  - customsummon{t=星辰之怒后;a=1;ax=0;ay=0;az=-4.5} @Self
  - customsummon{t=星辰之怒左前;a=1;ax=4;ay=0;az=2} @Self
  - customsummon{t=星辰之怒右前;a=1;ax=-4;ay=0;az=2} @Self
  - customsummon{t=星辰之怒左后;a=1;ax=4;ay=0;az=-2} @Self
  - customsummon{t=星辰之怒右后;a=1;ax=-4;ay=0;az=-2} @Self
  - effect:particlering{color=#FF69B4;radius=4.5;points=64;amount=1;hS=0;vS=0;repeat=30;repeatInterval=2} @SelfLocation
  - effect:particlering{color=#DB7093;radius=5.5;points=64;amount=1;hS=0;vS=0;repeat=10;repeatInterval=6} @SelfLocation
  - effect:particlering{color=#FFC0CB;radius=6;points=64;amount=1;hS=0;vS=0;repeat=6;repeatInterval=10} @SelfLocation
  - effect:particlering{p=enchantmenttable;radius=2.5;points=128;amount=1;hS=1;vS=0;y=0.1;repeat=6;repeatInterval=10} @SelfLocation
  #- effect:particlering{p=cloud;radius=2;points=48;amount=1;hS=0.3;vS=0.2;y=0;repeat=30;repeatInterval=2} @SelfLocation
六芒星连线前2:
  Skills:
  - effect:particleline{color=#FF69B4;amount=1;fromOrigin=true;repeat=30;repeatInterval=2} @MIR{r=10;t=星辰之怒左后}
六芒星连线左后2:
  Skills:
  - effect:particleline{color=#FF69B4;amount=1;fromOrigin=true;repeat=30;repeatInterval=2} @MIR{r=10;t=星辰之怒右后}
六芒星连线右后2:
  Skills:
  - effect:particleline{color=#FF69B4;amount=1;fromOrigin=true;repeat=30;repeatInterval=2} @MIR{r=10;t=星辰之怒前}
六芒星连线后2:
  Skills:
  - effect:particleline{color=#FF69B4;amount=1;fromOrigin=true;repeat=30;repeatInterval=2} @MIR{r=10;t=星辰之怒左前}
六芒星连线左前2:
  Skills:
  - effect:particleline{color=#FF69B4;amount=1;fromOrigin=true;repeat=30;repeatInterval=2} @MIR{r=10;t=星辰之怒右前}
六芒星连线右前2:
  Skills:
  - effect:particleline{color=#FF69B4;amount=1;fromOrigin=true;repeat=30;repeatInterval=2} @MIR{r=10;t=星辰之怒后}